#include <bits/stdc++.h>
#include <string>
#include <vector>
#include <stack>
#include <utility>
#include <algorithm>
#include <cmath>
#define ll long long
#define pb push_back
using namespace std;


ll sum(ll a[], int n)
{
	ll sum = 0;
	ll temp;
	for(int i = 0; i < n; ++i)sum += a[i];
	
	return sum;
}

int main()
{
	int n,k;
	cin >> n >> k;
	ll a[n];
	ll res = 0;
	for(int i = 0; i < n; ++i)cin >> a[i];
	
	res = sum(a,n);
	
	
	cout << res;
	
	return 0;
}